انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید

اوبونتو ۲۱٫۰۴ منتشر شد.

گزارش شده که ارتقا روی رایانه‌هایی با مدل‌های پایین UEFI (حدود سال ۲۰۱۲) منجر به خرابی بوت می‌شه. اگه رایانهٔ قدیمی دارید، تا زمانی که خود اوبونتو بهتون پیشنهاد ارتقا نداده، برای ارتقا دست نگه دارید.

با این حال، پاسخ‌های انجمن از این به بعد، بر پایهٔ اوبونتو ۲۱٫۰۴ خواهد بود.

نویسنده موضوع: نصب نشدن dlib  (دفعات بازدید: 254 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین mr.amir138396

  • Sr. Member
  • *
  • ارسال: 325
  • جنسیت : پسر
  • شاگرد همیشه مشتاق یادگیری
نصب نشدن dlib
« : 19 آبان 1399، 09:54 ق‌ظ »
سلام من هر کاری که می کنم برای نصب dlib  این ارور میاد مشکل از کجاست ؟
اگر جایی اشتباه گفتم نزین تو سرم جداگانه بگین ولی اگه اشتباه بزرگی بود اصلاح کنین ولی باز نکوبین تو سرم

آفلاین سلمان م.

  • ناظر انجمن
  • *
  • ارسال: 4082
  • جنسیت : پسر
  • GNU Operating System - سیستم عامل گنو
پاسخ : نصب نشدن dlib
« پاسخ #1 : 19 آبان 1399، 12:56 ب‌ظ »
۱. dlib کدوم لایبرری هست؟

۲. ویندوز؟؟

آفلاین mr.amir138396

  • Sr. Member
  • *
  • ارسال: 325
  • جنسیت : پسر
  • شاگرد همیشه مشتاق یادگیری
پاسخ : نصب نشدن dlib
« پاسخ #2 : 19 آبان 1399، 08:16 ب‌ظ »
۱. dlib کدوم لایبرری هست؟

۲. ویندوز؟؟

 پایتون ویندوز
اگر جایی اشتباه گفتم نزین تو سرم جداگانه بگین ولی اگه اشتباه بزرگی بود اصلاح کنین ولی باز نکوبین تو سرم

آفلاین nixoeen

  • ناظر انجمن
  • *
  • ارسال: 4287
  • جنسیت : پسر
  • masoft قدیم
پاسخ : نصب نشدن dlib
« پاسخ #3 : 19 آبان 1399، 08:18 ب‌ظ »
سوالتون مناسب این انجمن نیست :)

آفلاین mr.amir138396

  • Sr. Member
  • *
  • ارسال: 325
  • جنسیت : پسر
  • شاگرد همیشه مشتاق یادگیری
پاسخ : نصب نشدن dlib
« پاسخ #4 : 20 آبان 1399، 11:17 ق‌ظ »
سوالتون مناسب این انجمن نیست :)

 
 خیلی خوب همون لینوکسشو بگین لطفن
اگر جایی اشتباه گفتم نزین تو سرم جداگانه بگین ولی اگه اشتباه بزرگی بود اصلاح کنین ولی باز نکوبین تو سرم

آفلاین xubuntu4iran

  • Hero Member
  • *
  • ارسال: 747
  • جنسیت : پسر
پاسخ : نصب نشدن dlib
« پاسخ #5 : 20 آبان 1399، 08:25 ب‌ظ »
https://stackoverflow.com/a/59351402
طبق چیزی که تو این لینک گفته بهتره از گیتهاب نصب کنی ولی cmake میخواد